{
  "DocumentPlus": {
    "description": "El ícono DocumentPlus representa la acción de agregar un nuevo documento. Visualmente, muestra un documento con un símbolo de más (+).",
    "aliases": ["Add"],
    "usage": [
      "Botones para permitir a los usuarios agregar nuevos registros.",
      "Enlaces para destacar la opción de agregar contenido.",
      "Formularios donde se necesite la acción de crear nuevos registros."
    ]
  }
}
